Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# CodecFactory.cpp File Reference

`#include "CodecFactory.h"`
`#include "CDR_Encaps_Codec.h"`
`#include "ORB_Constants.h"`

Include dependency graph for CodecFactory.cpp:

## Functions
const char * | get_rcsid_TAO_CodecFactory_CodecFactory (const char *)
## Variables
const char * | rcsid_TAO_CodecFactory_CodecFactory = get_rcsid_TAO_CodecFactory_CodecFactory ( rcsid_TAO_CodecFactory_CodecFactory )

## Function Documentation

const char* get_rcsid_TAO_CodecFactory_CodecFactory | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_TAO_CodecFactory_CodecFactory = get_rcsid_TAO_CodecFactory_CodecFactory ( rcsid_TAO_CodecFactory_CodecFactory )`[static]`